# Chinese (China) translation for gnome-bluetooth.
# Copyright (C) 2009 gnome-bluetooth's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-bluetooth package.
# Zhang Miao <mymzhang@gmail.com>, 2009.
# 甘露(Gan Lu) <rhythm.gan@gmail.com>，2013
# Tong Hui <tonghuix@gmail.com>, 2013
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-bluetooth master\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"bluetooth&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 18:05+0100\n"
"PO-Revision-Date: 2016-10-30 00:23+0800\n"
"Last-Translator: Mingye Wang (Arthur2e5) <arthur200126@gmail.com>\n"
"Language-Team: Chinese (China) <i18n-zh@googlegroups.com>\n"
"Language: zh_CN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.11\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: ../lib/bluetooth-chooser-button.c:71
msgid "Click to select device…"
msgstr "点击选取设备…"

#: ../lib/bluetooth-chooser.c:180 ../lib/bluetooth-chooser.c:806
#: ../lib/bluetooth-settings-widget.c:1564
msgid "Searching for devices…"
msgstr "正在搜索设备…"
